apt 3.1.11 commandline package manager

Public Attributes | List of all members
Solver::Solved Struct Reference

A solved item. More...

`#include <apt-pkg/solver3.h>`

## Public Attributes
Var | assigned
std::optional< Work > | work

## Detailed Description

A solved item.

Here we keep track of solved clauses and variable assignments such that we can easily undo them.

The documentation for this struct was generated from the following file:

- apt-pkg/solver3.h